# This is a sample build configuration for PHP.
# Check our guides at https://confluence.atlassian.com/x/e8YWN for more examples.
# Only use spaces to indent your .yml configuration.
# -----
# You can specify a custom docker image from Docker Hub as your build environment.
#image: php:7.1.29

pipelines:
  branches:
    master:
    - step:
        name: build and test
        script:
          - echo "test script here"
    - step:
        name: Deploy to production
        deployment: production
        script:
          - ssh root@178.128.28.55 -p2020 . master.sh
          - echo "Deploy step finished"